body {overflow: hidden;}
* {user-select: none;}

.sidebar {
  width: 50px;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #494949;
}
.desktop {
  width: calc(100vw - 50px);
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  background-image: url(desktop.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.desktop > div {
  height: 18vh;
  width: 20vw;
  /* background-size: 60%;
  background-repeat: no-repeat;
  background-position: center; */
  position: absolute;
  top: calc(20vh * var(--y));
  left: calc(20vw * var(--x));
  cursor: pointer;
}
.desktop > div > tag {
  font-size: 1.5rem;
  width: 100%;
  position: absolute;
  bottom: 0;
  color: white;
  text-align: center;
  font-family: 'Courier New', Courier, monospace;
}
.desktop > div > cont {
  display: block;
  height: 70%;
  width: 100%;
  text-align: center;
}
.desktop > div > img {
  height: 100%;
  width: auto;
}

.sidebar > div {
  width: 40px;
  height: 40px;
  position: absolute;
  top: calc(50px * var(--y) + 10px);
  left: 5px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.windows > div {
  position: absolute;
  top: calc(var(--y) * 1px);
  left: calc(var(--x) * 1px);
  border: 3px solid #A5A5A5;
  border-radius: 10px;
  overflow: hidden;
  background: white;
}
.windows > div > top {
  display: block;
  height: 40px;
  width: 100%;
  background: #999;
}
.windows > div > top > close {
  display: block;
  height: 40px;
  width: 40px;
  background: #f00;
  border-radius: 0 10px 0 20px;
  float: right;
  color: white;
  font-size: 2rem;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  cursor: pointer;
}

.windows > div.notes {
  width: 30vw;
  height: 40vh;
}
.windows > div.notes > textarea {
  width: 100%;
  height: calc(100% - 40px);
}
.windows > div.cameras {
  width: 826px;
  height: 427px;
}
.windows > div.eyeview {
  width: 708px;
  height: 375px;
}
.windows > div > p {
  margin: 20px 30px;
}